Bug 1971251 - F35FailsToInstall: gr-funcube
Summary: F35FailsToInstall: gr-funcube
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gr-funcube
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F35FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-06-13 08:31 UTC by Miro Hrončok
Modified: 2022-01-30 18:44 UTC (History)
1 user (show)

Fixed In Version: gr-funcube-1.0.0-3.fc35 gr-funcube-1.0.0-1.20220130gitbf71b979.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-14 07:32:36 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-06-13 08:31:55 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (gr-funcube) Fails To Install in Fedora 35:

can't install gr-funcube:
  - nothing provides libgnuradio-pmt.so.3.9.1()(64bit) needed by gr-funcube-1.0.0-2.fc35.x86_64
  - nothing provides libgnuradio-runtime.so.3.9.1()(64bit) needed by gr-funcube-1.0.0-2.fc35.x86_64
  - nothing provides libgnuradio-blocks.so.3.9.1()(64bit) needed by gr-funcube-1.0.0-2.fc35.x86_64
  - nothing provides libgnuradio-audio.so.3.9.1()(64bit) needed by gr-funcube-1.0.0-2.fc35.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Update System 2021-06-14 07:32:09 UTC
FEDORA-2021-2744e99976 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2744e99976

Comment 2 Fedora Update System 2021-06-14 07:32:36 UTC
FEDORA-2021-2744e99976 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-01-30 18:41:08 UTC
FEDORA-2022-02964e1c24 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-02964e1c24

Comment 4 Fedora Update System 2022-01-30 18:44:23 UTC
FEDORA-2022-02964e1c24 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.